ReannealingTrivial Struct Reference

Reannealing Trivial. More...

`#include <ql/experimental/math/hybridsimulatedannealingfunctors.hpp>`

## Public Member Functions

void | setProblem (Problem &P)
void | operator() (Array &steps, const Array &currentPoint, Real aCurrentValue, const Array &currTemp) const

## Detailed Description

Reannealing Trivial.

No reannealing is performed

Examples
  GlobalOptimizer.cpp.